<?xml version="1.0" encoding="utf-8" ?>
<theme>
  <!--模板名称-->
  <name>纯色元素</name>
  <!--模板ID-->
  <id>csys</id>
  <!--模板对应系统版本-->
  <version>ShopWe2.0</version>
  <!--模板作者-->
  <author>ShopWe官方</author>
  <!--版权所有-->
  <copyright>ShopWe</copyright>
  <!--模板制作者主页-->
  <site>http://www.shopwe.cn</site>
  <!--模板演示地址-->
  <demo_url></demo_url>
  <!--模板下载地址-->
  <update_url></update_url>
  <!--模板介绍-->
  <info>ShopWe纯色元素模板</info>
</theme>